<?xml version="1.0"?>
<ArrayOfSysAreaCode xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysAreaCode>
    <Code>3302</Code>
    <AdCode>3302</AdCode>
    <Name>XX市</Name>
    <Note>XX市</Note>
    <LevelType>1</LevelType>
    <Sort>0</Sort>
  </SysAreaCode>
  <SysAreaCode>
    <Code>330266</Code>
    <AdCode>330266</AdCode>
    <Name>测试区</Name>
    <Note>测试区</Note>
    <LevelType>2</LevelType>
    <Sort>100</Sort>
  </SysAreaCode>
  <SysAreaCode>
    <Code>330266001</Code>
    <AdCode>330266001</AdCode>
    <Name>测试街道</Name>
    <Note>测试街道</Note>
    <LevelType>3</LevelType>
    <Sort>0</Sort>
  </SysAreaCode>
</ArrayOfSysAreaCode>